/* @import url('https://fonts.googleapis.com/css2?family=Roboto+Slab:wght@400;500;700&display=swap'); */
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}
@font-face {
	font-family: "Nunito Sans";
	src:
		url("../__theme/nunito_sans_font/static/NunitoSans_10pt-Medium.ttf")
			format("woff2"),
		url("../__theme/nunito_sans_font/static/NunitoSans_7pt-Regular.ttf")
			format("woff"),
		url("../__theme/nunito_sans_font/static/NunitoSans_10pt_Expanded-Regular.ttf")
			format("truetype");
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: "Roboto Slab";
	src:
		url("../__theme/Roboto_Slab/static/RobotoSlab-Bold.ttf") format("truetype"),
		url("../__theme/Roboto_Slab/static/RobotoSlab-Medium.ttf") format("woff2"),
		url("../__theme/Roboto_Slab/static/RobotoSlab-Light.ttf") format("woff");
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: "Open Sans";
	src:
		url("../__theme/Open_Sans/static/OpenSans-Bold.ttf") format("truetype"),
		format("truetype"),
		url("../__theme/Open_Sans/static/OpenSans-Light.ttf") format("woff2"),
		url("../__theme/Open_Sans/static/OpenSans_Condensed-Bold.ttf")
			format("woff");
	font-weight: normal;
	font-style: normal;
}

:root {
	--max-width: 1728px;
	--min-width: 1440px;
	--primary-color: #430608;
	--seconder-color: #34acde;
  --yellow:#ffc720;
	--normal-font-size: 16px;
	--large-font-size: 18px;
	--heading-size: 28px;
	--white: #ffffff;
	--black: #1d1d1d;
	--normal-font-family: "Nunito Sans";
	--heading-font-family: "Roboto Slab", serif;
	--light-font-weight: 400;
	--bold--font-weight: 700;
	--footer-bg: #355b32;
}

body {
	overflow-x: hidden;
	padding-top: 122px;
}
html {
	scroll-behavior: smooth;
}
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
	-webkit-appearance: none;
	margin: 0;
}
input[type="file"]::-webkit-file-upload-button {
	display: none;
}
input[type="date"]::-webkit-calendar-picker-indicator {
	display: none;
	-webkit-appearance: none;
}

input:focus,
textarea:focus,
select:focus {
	outline: none;
}
input,
textarea,
button,
select {
	font-family: var(--normal-font-family);
}

.d-none {
	display: none;
}

a {
	text-decoration: none;
}
button {
	border: none;
}

body {
	font-family: "Nunito Sans", sans-serif;
}

.container {
	width: 100%;
	margin: 0 auto;
	max-width: var(--max-width);
	font-family: var(--normal-font-family);
	padding: 0 20px;
}
.pre-container {
	width: 100%;
	margin: 0 auto;
	padding: 0 20px;
	max-width: var(--min-width);
	font-family: var(--normal-font-family);
}
.content {
	display: flex;
	width: 100%;
	justify-content: space-between;
	align-items: center;
	gap: 40px;
}
.content_image {
	height: auto;
	width: auto;
}
.content img {
	height: auto;
	width: 100%;
}
.content_text h2 {
	color: var(--primary-color);
	font-family: var(--heading-font-family);
	font-size: 24px;
	font-weight: 600;
	margin-bottom: 20px;
}
.content_text p {
	color: var(--black);
	font-family: var(--normal-font-family);
	font-size: var(--normal-font-size);
	font-weight: var(--large-font-size);
	line-height: 23px;
	margin-bottom: 14px;
}
.content_text h4 {
	color: var(--black);
	font-size: 20px;
	font-weight: var(--bold--font-weight);
	margin-bottom: 10px;
}
.content_btn {
	display: flex;
	padding: 12px 39px;
	align-items: center;
	border-radius: 6px;
	background: var(--primary-color);
	margin-top: 20px;
	color: var(--white);
	font-family: var(--normal-font-family);
	font-size: 18px;
	font-weight: 600;
	width: max-content;
	border: 1.5px solid var(--primary-color);
	cursor: pointer;
}
.content_btn:hover {
	background-color: white;
	color: var(--primary-color);
	border: 1.5px solid var(--primary-color);
}
section {
	overflow: hidden;
}
li{
	padding-bottom: 10px;
}

@media (max-width: 1440px) {
	.pre-container {
		max-width: 1200px;
	}
}
@media (max-width: 1024px) {
	body {
		padding-top: 164px;
	}
}
@media (max-width: 500px) {
	:root {
		--normal-font-size: 14px;
		--large-font-size: 16px;
		--heading-size: 20px;
	}
	.content_btn {
		font-size: 14px;
		padding: 8px 12px;
	}
}
